body {
margin: 0px;
padding: 0px;
	font-family:"Tahoma", Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color: #fff;
	background: url(/images/bg.jpg);
   }

table,p,td,div
{ 
    font-family:"Tahoma", Arial, Verdana, Helvetica, sans-serif;
	font-size:12px;
	color: #fff; 
}	

a{	font-family:"Tahoma", Arial, Verdana, Helvetica, sans-serif;
	color: #72eafd; font-size: 12px;
	text-decoration:underline;}	

form{margin:0px; padding:0px;}


.bg_left{background: url(/images/bg_left.png) no-repeat top left;}
.bg_right{background: url(/images/bg_right.png) no-repeat top right;}
.oth{background: url(/images/oth.gif) no-repeat top left; width:142px; height:21px;}
.all{background: url(/images/all.gif) no-repeat top left; width:142px; height:21px; padding-top:2px; padding-left:8px;}
.bg_left{background: url(/images/bg_left.png) no-repeat top left;}
.tab{background: url(/images/tab.jpg) no-repeat top left; margin-top:14px; margin-bottom:14px;
width:409px; height:180px; border:1px solid #8a9cad;}
.bottom{background: url(/images/bottom.png) no-repeat bottom left;}
.bg_tab{background: url(/images/bg_tab.jpg) repeat-x top left;}


.marg_1{margin-right:185px; margin-top:22px;}
.marg_2{margin-left:190px;}
.marg_3{margin-top:17px; margin-left:48px;}
.marg_4{margin-top:185px; line-height:22px;}
.marg_5{margin-top:35px;}
.marg_6{margin-top:8px; margin-bottom:5px; margin-left:14px;}
.marg_7{margin-top:30px;}
.marg_8{margin-top:18px;}
.marg_9{margin-top:5px;}
.marg_10{margin-left:10px; padding-top:2px; color:#fff; font-family:Georgia; font-style:italic;}
.marg_11{margin-top:7px; width:160px; background: url(/images/bg_1.gif) repeat-x bottom left #fafafa; border:1px solid #8a9cad;}
.marg_12{margin-top:47px; margin-left:48px;}
.marg_13{margin-top:20px; margin-left:48px;}
.marg_14{margin-top:20px; margin-bottom:15px; font-family:"Georgia"; font-style:italic; color:#ffa96b; font-size:15px; font-weight:700; line-height:20px;}
.marg_15{margin-left:140px; margin-top:10px;}
.marg_16{margin-top:47px;}
.marg_17{margin-top:30px; font-family:"Georgia"; font-size:30px; font-style:italic; color:#ffedc3; font-weight:700;}
.marg_18{margin-top:10px; font-size:12px; color:#ffedc3;}
.marg_19{margin-top:15px; color:#3fa2b2;}
.marg_20{margin-left:16px;}

.pad_1{padding:12px;}

.txt_1{color:#fff; font-family:"Georgia"; font-style:italic; font-weight:700;}
.txt_2{color:#fefefe; font-size:12px; font-family:"Trebuchet";}
.txt_3{color:#ffedc3; font-size:15px; font-family:"Georgia"; font-style:italic; font-weight:700;}
.txt_4{color:#2fb201; font-size:15px;}
.txt_5{color:#616161; font-size:12px; margin-top:15px; margin-bottom:15px;}
.txt_6{color:#3a73c9; font-size:12px;}
.txt_7{color:#3a73c9; font-size:12px; margin-top:6px;}
.txt_8{font-family:"Georgia"; font-style:italic; color:#ffedc3; font-size:15px; font-weight:700; line-height:20px;}
.txt_9{color:#112321; font-size:13px; font-weight:700; font-style:italic; font-family:"Georgia";}
.txt_10{color:#000; font-size:13px;}

.bord_1{border:1px solid #fff;}

.col_1{background-color:#fff;}
.col_2{background-color:#eaeaea;}
.col_3{background-color:#130e0f;}


a.menu{
font-family:"Georgia";
color: #ffedc3;
font-size:15px;
font-style:italic; font-weight:700;
text-decoration:none;
}
a.menu:link {
font-family:"Georgia";
color: #ffedc3;
font-size:15px;
font-style:italic; font-weight:700;
text-decoration:none;
}
a.menu:visited {
font-family:"Georgia";
color: #ffedc3;
font-size:15px;
font-style:italic; font-weight:700;
text-decoration:none;
}
a.menu:active {
font-family:"Georgia";
color: #ffedc3;
font-size:15px;
font-style:italic; font-weight:700;
text-decoration:none;
}
a.menu:hover {
font-family:"Georgia";
color: #fff;
font-size:15px;
font-style:italic; font-weight:700;
text-decoration:underline;
}


a.submenu{
font-family:"Arial";
color: #000000;
font-size:14px;
text-decoration:none;
}
a.submenu:link {
font-family:"Arial";
color: #000000;
font-size:14px;
text-decoration:none;
}
a.submenu:visited {
font-family:"ArialArial";
color: #000000;
font-size:14px;
text-decoration:none;
}
a.submenu:active {
font-family:"Arial";
color: #000000;
font-size:14px;
text-decoration:none;
}
a.submenu:hover {
font-family:"Arial";
color: #000000;
font-size:14px;
text-decoration:underline;
}




a.top_menu{
font-family:"Tahoma";
color: #72eafd;
font-size:12px;
text-decoration:none;
}
a.top_menu:link {
font-family:"Tahoma";
color: #72eafd;
font-size:12px;
text-decoration:none;
}
a.top_menu:visited {
font-family:"Tahoma";
color: #72eafd;
font-size:12px;
text-decoration:none;
}
a.top_menu:active {
font-family:"Tahoma";
color: #72eafd;
font-size:12px;
text-decoration:none;
}
a.top_menu:hover {
font-family:"Tahoma";
color: #72eafd;
font-size:12px;
text-decoration:none;
}



a.bot_menu{
font-family:"Tahoma";
color: #43a9b9;
font-size:12px;
text-decoration:none;
}
a.bot_menu:link {
font-family:"Tahoma";
color: #43a9b9;
font-size:12px;
text-decoration:none;
}
a.bot_menu:visited {
font-family:"Tahoma";
color: #43a9b9;
font-size:12px;
text-decoration:none;
}
a.bot_menu:active {
font-family:"Tahoma";
color: #43a9b9;
font-size:12px;
text-decoration:none;
}
a.bot_menu:hover {
font-family:"Tahoma";
color: #43a9b9;
font-size:12px;
text-decoration:none;
}



a.ot{
font-family:"Georgia";
color: #fff;
font-size:12px;
font-style:italic;
text-decoration:none;
}
a.ot:link {
font-family:"Georgia";
color: #fff;
font-size:12px;
font-style:italic;
text-decoration:none;
}
a.ot:visited {
font-family:"Georgia";
color: #fff;
font-size:12px;
font-style:italic;
text-decoration:none;
}
a.ot:active {
font-family:"Georgia";
color: #fff;
font-size:12px;
font-style:italic;
text-decoration:none;
}
a.ot:hover {
font-family:"Georgia";
color: #fff;
font-size:12px;
font-style:italic;
text-decoration:none;
}

div.marg_6	p	{
	padding: 0px;
	margin: 0px;
}

div.firms	p	{
	padding: 0px;
	margin: 0px;
}
.ssill {
position:absolute;
left:-9999px;
}